package com.tax.sign.model;

import lombok.Data;

import java.util.List;

@Data
public class IpModel {
    private String level;
    private String mac;
    private String ttl;
    private List<String> ipList;


    enum LEVEL{
        /**
         * V1-自建平稳   V2-自建不平稳，但不容易被封   V3-外购非常不平稳，不会被封
         */
        V1,V2,V3
    }

    public static String getV1Name(){
        return LEVEL.V1.name();
    }

    public static String getV2Name(){
        return LEVEL.V2.name();
    }

    public static String getV3Name(){
        return LEVEL.V3.name();
    }


}
